<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: practicallyRequires
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
        MaterialState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
        requires
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(22)">
    <h4>
     Usage (22)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimConnect1___-1653229609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect1">
        StimConnect1
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimConnect2___-1653229608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect2">
        StimConnect2
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimConnect3___-1653229607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimConnect3">
        StimConnect3
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimPretest___-991705253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimPretest">
        StimPretest
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimS3___108702000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS3">
        StimS3
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest1___129671749.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest1">
        StimTest1
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest10___-1953145151.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest10">
        StimTest10
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest3___129671751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest3">
        StimTest3
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest5___129671753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest5">
        StimTest5
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest7___129671755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest7">
        StimTest7
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest8___129671756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest8">
        StimTest8
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/SwitchOn___1896452382.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOn">
        SwitchOn
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimTest9___129671757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimTest9">
        StimTest9
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimW3___108702124.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW3">
        StimW3
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/StimW4___108702125.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW4">
        StimW4
       </a>
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <a class="Individual" href="../individuals/WheelsOnTheTable___1350389855.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WheelsOnTheTable">
        WheelsOnTheTable
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        practicallyRequires
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
        requires
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (22) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
